body{line-height:1.5;font-family:arial,"\5b8b\4f53"}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
ol,ul{list-style:none}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;*font-size:100%}
fieldset,img,a img,:link img,:visited img{border:0}
a{text-decoration:none}
a:hover{text-decoration:underline}
:focus{outline:0}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
sup,sub{font-size:100%;vertical-align:baseline}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
.clear,.clearfix:after{clear:both;height:0;overflow:hidden;display:block}
.clearfix:after{visibility:hidden;content:"."}
.clearfix{*zoom:1}
.btn_prev_gray,.btn_next_gray{opacity:.3;_filter:alpha(opacity=30)}
.common_wrap{width:960px;margin:0 auto}
.common_cloms{clear:both;width:960px;margin:0 auto 10px;border:1px solid #ccc}
body{text-align:center;font-family:"\5B8B\4F53",serif;background:#fff;font-size:12px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0;margin:0}
table,td,tr,th{font-size:12px}
li{list-style-type:none}
table{margin:0 auto}
img{vertical-align:top;border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal}
strong{font-weight:normal}
a{color:#000;text-decoration:none}
a:visited{color:#83006f;text-decoration:none}
a:hover{color:#ba2636;text-decoration:underline}
a:active{color:#ba2636}
.cWhite,.cWhite:visited,.cWhite a{color:#fff}
.cYellow,.cYellow:visited{color:#ff0}
.cGreen,.cGreen:visited{color:#008000}
.cGray,.cGray:visited,.cGray a{color:#333}
.cDGray,.cDGray:visited,.cDGray a{color:#727171}
.cBlack,.cBlack:visited,.cBlack a{color:#000}
.cBlue,.cBlue:visited,.cBlue a{color:#1e50a2}
.cRed,.cRed:visited,.cRed a{color:Red}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636}
.fB{font-weight:bold}
.fI{font-style:italic}
.f12px{font-size:12px}
.f14px{font-size:14px}
.left{float:left}
.right{float:right}
.hidden{display:none}
.unLine,.unLine a{text-decoration:none}
.noBorder{border:0}
.I_V_{background:url(http://img1.cache.netease.com/img09/icon/icon.png) left center no-repeat;padding-left:18px}
.I_M_{background:url(http://img1.cache.netease.com/img09/icon/icon.png) -457px center no-repeat;padding-left:18px}
.foot{margin:0 auto;width:960px;line-height:21px;clear:both;color:#4d4d4d}
.foot .text{padding:4px 0 5px;border-bottom:1px solid #4d4d4d;margin:0 0 5px}
.foot a,.foot a:visited{color:#4d4d4d}
.foot a:hover{color:#ba2636}
.clear{clear:both;height:0;overflow:hidden;display:block}
.clearfix{*zoom:1}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:"."}
.blankW{background:#fff}
.blank3{clear:both;height:3px;overflow:hidden;display:block}
.blank6{clear:both;height:6px;overflow:hidden;display:block}
.blank9{clear:both;height:9px;overflow:hidden;display:block}
.blank9w{background:#fff;clear:both;height:9px;overflow:hidden;display:block}
.blank12{clear:both;height:12px;overflow:hidden;display:block}
.blank15{clear:both;height:15px;overflow:hidden;display:block}
.blank20{clear:both;height:20px;overflow:hidden;display:block}
.ad750{width:750px;margin:0 auto;padding:9px 0;clear:both}
.ad960_70{width:960px;margin:3px auto;clear:both;overflow:hidden;height:70px}
.ad960_70 .ad_750{float:left;width:750px}
.ad960_70 .ad_200{float:right;width:200px}
.nav_astros_wrap{width:100%}
.nav_astros_list{background:#fff url(http://img1.cache.netease.com/f2e/astrology/index/images/nav_bg.png?20130520) no-repeat center 0;height:69px;width:100%}
.nav_astros_ul{width:936px;margin:0 auto;padding:0}
.nav_astros_ul li{float:left;width:78px;height:69px;line-height:20px;text-align:center;font-size:14px}
.nav_astros_ul a{display:block;width:100%;height:23px;padding-top:46px;color:#ff7260}
.nav_astros_ul a:hover{color:#c79fd3;background:url(http://img1.cache.netease.com/f2e/astrology/index/images/nav_bg_hl.png?20133211549) no-repeat -78px 0;text-decoration:none;font-weight:bold}
.nav_astros_ul .jinniu a:hover{background-position:-156px 0}
.nav_astros_ul .shuangzi a:hover{background-position:-234px 0}
.nav_astros_ul .juxie a:hover{background-position:-312px 0}
.nav_astros_ul .lion a:hover{background-position:-390px 0}
.nav_astros_ul .chunv a:hover{background-position:-468px 0}
.nav_astros_ul .tianping a:hover{background-position:-546px 0}
.nav_astros_ul .tianxie a:hover{background-position:-624px 0}
.nav_astros_ul .sheshou a:hover{background-position:-702px 0}
.nav_astros_ul .moxie a:hover{background-position:-780px 0}
.nav_astros_ul .shuiping a:hover{background-position:-858px 0}
.nav_astros_ul .shuangyu a:hover{background-position:-936px 0}
.nav_scroll_fixed{position:fixed;top:43px;z-index:2;padding-top:7px;background:#fff;width:100%}
.main-content{background:none repeat scroll 0 0 #fff;clear:both;margin:0 auto;width:1010px}
.nav-link a,.nav-link a:visited{color:#252525}
.nav-link a:hover{color:#ba2636}
.nav-link a:hover{color:#ba2636}
.ntes-nav .nav-link a{float:left;padding:0 9px 0 9px;background:url(http://img6.cache.netease.com/cnews/news2012/img/nav-border.png) no-repeat scroll 0 15px transparent}
.ntes-nav .nav-link .first{padding:0 9px 0 0;background:0}
.top_search{display:inline;float:right;margin:21px 0 9px 0}
.top_search .textBox{width:256px;_width:250px;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px;font-size:14px}
.search-input-area{width:278px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.search-logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/search-logo.png) no-repeat scroll 0 0 transparent;cursor:pointer;height:28px;width:22px;float:right;border:0}
.yodao-weather-icon{float:left}
.channel{line-height:21px;margin:0 auto;width:960px;text-align:left}
.channel .attlogo{float:left;height:24px;padding-top:26px;overflow:hidden}
.channel h1{float:left;height:24px;background:url(http://img1.cache.netease.com/lady/img09/index091203/logo.gif) no-repeat left center;margin:26px 12px 0 2px;overflow:hidden;width:400px}
.channel h1 .logo{float:left;width:110px;text-indent:-99em;overflow:hidden}
.channel h1 a{color:#000}
.channel h1 .mtitle a{font-family:microsoft yahei,\9ed1\4f53;font-size:25px;margin:0 15px;line-height:23px}
.hidden{display:none}
.sep{display:inline-block;*display:inline;*zoom:1;width:1px;height:14px;background:#343434;margin:0 20px;vertical-align:middle}
.nav-channel{margin:0 auto;width:960px;text-align:center}
.nav-channel .nav{color:#343434;text-align:center;height:36px;line-height:36px;overflow:hidden}
.nav-channel .nav a{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-weight:bold;text-align:center;font-size:14px;display:inline;margin-left:1px;vertical-align:middle}
.nav-channel .nav .current{color:#e05631}
.nav-channel .nav a,.nav a:visited{color:#343434}
.sec-nav-gt{color:#45b0e6;font-size:14px;font-weight:bold;height:36px;line-height:36px;padding-left:19px}
.sec-nav-channel li{width:238px;height:36px;overflow:hidden;border-right:1px solid #ddd;border-left:1px solid #fff}
.sec-nav-channel .first{border-left:none;padding:0 1px}
.sec-nav-channel .last{border-right:0}
.sec-nav-l{margin-top:-3px;float:left;padding-left:15px}
.sec-nav-l td{height:21px;line-height:21px;text-align:left}
.sec-nav-l a,.sec-nav-l a:visited{white-space:nowrap;color:#252525}
.sec-nav-l a:hover{color:#ba2636}
.area{clear:both;margin:0 auto;width:960px}
.area-main{float:left;width:440px}
.area-sub{float:right;width:560px}
.sub-col-6{float:left;width:240px;overflow:hidden}
.sub-col-8{float:right;width:320px}
.main-col-11 .mod,.sub-col-6 .mod{padding-right:20px}
h2.bigsize{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\9ed1\4f53";font-size:20px;font-weight:100;height:24px;line-height:24px;margin:7px 0 9px;overflow:hidden}
h2.bigsize em{font-weight:100}
h3.bigsize{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\9ed1\4f53";font-size:18px;font-weight:100;height:24px;line-height:24px;margin:10px 0 6px;overflow:hidden}
h3.bigsize em{font-weight:100}
a{color:#252525;text-decoration:none}
a:visited{text-decoration:none}
a:hover{color:#ba2636;text-decoration:underline}
a:active{color:#ba2636}
.more a:hover{color:#ba2636}
.more a,.more a:visited{color:#888}
.cLGray{color:#ddd}
.cDGray,.cDGray:visited,.cDGray a{color:#727171}
.cgray{background:url(http://img6.cache.netease.com/cnews/news2012/img/nav-border.png) no-repeat scroll 0 0 transparent;height:12px;width:1px}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636}
.cDRed a:hover,a.cDRed:hover{color:#ba2636}
.area p{margin:0}
.oh{overflow:hidden}
.main-col-11 p,.area-sub p,.sub-col-6 p,.sub-col-8 p,.news-imgs p{line-height:21px}
.news-column{padding-bottom:15px}
.sline{border-bottom:1px solid #d3d3d3}
.mod-imgText{clear:both;line-height:0}
.mod-imgText img{float:left;line-height:21px;padding-bottom:2px}
.gg-mod{border:1px solid #d3d3d3;padding:9px;text-align:center;font-size:0}
.gg iframe{display:block}
.ggarea{border:1px solid #d3d3d3;clear:both;margin:0 auto;overflow:hidden;text-align:left;*zoom:1}
.ggarea .ggtext{padding:3px 0 3px 12px;line-height:21px}
.ggarea .mod-ggtext1 li,.ggarea .mod-ggtext3 li,.ggarea .mod-ggtext4 li{background:url(http://img6.cache.netease.com/www/v2011/img/iconv0.0.9.png) no-repeat scroll 0 0 transparent;background-position:-125px -82px;float:left;padding-left:10px;padding-right:10px}
.ggarea .mod-ggtext1 li{width:116px}
.ggarea .mod-ggtext3 li{width:132px}
.ggarea .mod-ggtext4 li{width:110px}
.ggarea .ggtext li a{color:#376a77}
.ggarea{padding:1px}
.ggarea .name{font-size:14px;width:27px;text-align:center;background:none repeat scroll 0 0 #ededed}
.ggarea .name a,.ggarea .name a:visited{color:#376a77}
.ggTab{background:none repeat scroll 0 0 #fff;border:0 none;margin:0 auto;overflow:hidden}
.top-gg-area{height:100px;overflow:hidden}
.gg-head-1{float:left;padding-right:10px}
.gg-head-2{float:left}
.imgText-widget-1 img{padding-bottom:12px}
.grayborder{height:3px;background:#e5e5e5;clear:both;display:block;overflow:hidden}
.sub-pic{width:320px;clear:both;overflow:hidden}
.sub-pic ul{float:left;width:350px}
.sub-pic li{float:left;width:130px;padding:6px 36px 6px 0;display:inline}
.sub-pic li img{clear:both;margin-bottom:6px}
.sub-pic li p{margin:0 auto;clear:both;line-height:21px}
.tab1{background:#f8f8f8;border-top:1px solid #e5e5e5;text-align:center;cursor:pointer}
.tab1 .on{background:#fff;font-weight:bold}
.ntes-link{float:left;border-right:1px solid #e4e4e4;padding-right:15px}
.passport-entry a{padding:0 5px}
.ntes-nav-passport-login{padding:0 5px 0 10px}
.ntes-usercenter-loginout{color:#727171;padding:0 0 0 3px}
.ntes-usercenter-logined{float:left;font-family:Verdana,"\5b8b\4f53",san-serif;height:38px;line-height:38px;width:196px}
.ntes-usercenter-name{background-color:#f4f4f4;color:#585858;cursor:pointer;width:190px;padding-left:10px;float:left}
.ntes-usercenter-logined a:hover{width:190px;background:url(http://img6.cache.netease.com/cnews/news2012/img/select-on.png) no-repeat scroll 2px 0 transparent}
.rightCon{float:right}
.ntes-link a{color:#585858}
.ntes-usercenter-logined a{text-decoration:none}
.passport-entry{float:left;padding:2px 0 0 0}
.passport-entry .weibo a{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll 0 0 transparent;display:block;height:31px;width:30px}
.passport-entry .mail a{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll -40px 0 transparent;display:block;height:31px;width:30px}
.passport-entry .rss a{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll -80px 0 transparent;display:block;height:31px;width:30px}
.passport-entry .weibo a:hover{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll 0 -31px transparent}
.passport-entry .mail a:hover{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll -40px -31px transparent}
.passport-entry .rss a:hover{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll -80px -31px transparent}
#returntop{border:1px #ccc solid;background:#F30;width:80px;height:30px;position:fixed;_position:absolute;line-height:30px;text-align:center;top:0;left:0;display:none;cursor:pointer}
.footerbg{height:270px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8}
.footer{margin:0 auto;width:1000px}
.footer-channel{width:161px;float:left;padding:25px 0 0 0}
.footer-content{float:left}
.other-info{padding:20px 0 20px 25px}
.news-sub{width:200px;height:270px;float:left;border-left:1px solid #ddd}
.other-channels{width:360px;height:270px;float:left;border-left:1px solid #ddd}
.other-info{float:left;height:230px;width:245px;border-left:1px solid #ddd}
.footer-module-content h3{padding:30px 0 10px 30px;color:#808080;font-weight:bold;text-align:left}
.footer-module-content h3 a,.footer-module-content h3 a:visited{color:#808080;font-weight:bold}
.footer-module-content h3 a:hover{color:#ba2636}
.footer-module-content p a,.footer-module-content p a:visited{color:#888;float:left;height:28px;line-height:28px;padding-left:30px;padding-right:30px}
.footer-module-content p a:hover{color:#ba2636}
.hot-keys a{padding:0 10px}
.hot-keys span,.hot-keys a,.hot-keys a:visited{color:#333;line-height:28px}
.hot-keys a:hover{color:#ba2636}
.footer-content .search-input-area{width:240px;background:#fff}
.footer-content .top_search .textBox{width:218px;_width:210px}
.footer-content .search-logo{float:right}
body{text-align:left}
select{border:1px #d1d1e1 solid}
.area{overflow:hidden;clear:both}
.area p{margin:0}
.area_left{float:left;width:300px;background:#2b2934;color:#fff}
.area_left a,.area_left a:hover{color:#fff}
.area_left p{color:#cecdd3}
.area_right{float:left;width:660px}
.area.bordered .area_left{border-top:5px solid #81e5dd}
.area.bordered .area_right{border-top:5px solid #4f4371;position:relative}
.astro_plus{position:absolute;right:20px;bottom:10px;width:15px;height:15px;overflow:hidden;background:url(images/idx_icon.png) no-repeat 0 -78px;cursor:pointer}
.astro_plus a{width:15px;height:15px;display:block;overflow:hidden;line-height:300px}
.area.bordered .area_right .astro_plus{bottom:-30px;right:0}
.area,.ntes_foot{width:960px;margin:0 auto}
.nav .area{height:111px}
.news h2{margin-bottom:8px}
.big_title{font-size:26px;padding:8px 18px;border-bottom:1px solid #416160}
.big_title span,.big_title a{padding-right:14px;background:url(images/title_bg.png) no-repeat 100% 100%;_background:url(images/title_bg_8.png) no-repeat 100% 90%;display:inline-block;height:30px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.second_title{padding:20px 0;text-align:center;font-size:16px;line-height:18px;font-weight:bold;font-family:arial}
.area_01{background:#2b2934}
.area_01 .title{font-size:38px;padding:18px 0 3px 18px;height:60px;overflow:hidden}
.area_01 .title a{color:#fff;padding-right:14px;background:url(images/title_bg.png) no-repeat 100% 100%;_background:url(images/title_bg_8.png) no-repeat 100% 90%;display:inline-block;height:44px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.area_01 .area_left{height:335px;position:relative}
.area_01 .left_bg{width:300px;background:#4a4951;height:44px;overflow:hidden;position:absolute;left:0;bottom:0}
.focusPic{overflow:hidden;width:660px;height:335px;position:relative;float:right}
.focus_main{background:#2b2934;color:#fff}
.focus_main .photos{position:absolute;right:0;top:0}
.focus_main li{display:none;height:335px}
.focus_main .on{display:block}
.focus_main .t_bg{display:block;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;background:#000;width:660px;line-height:44px;height:44px;position:absolute;right:0;bottom:0}
.focus_main h3{position:absolute;bottom:7px;left:20px}
.focus_main h3 a{color:#fff;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif;font-size:20px}
.focus_text{padding:0 18px 18px 18px;height:193px;width:264px;overflow:hidden;position:absolute;left:0;top:80px}
.focus_text .vice_title{font-size:14px;line-height:20px;margin:4px 0 10px 0;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.focusPic .focus_num{height:44px;width:300px;position:absolute;right:0;bottom:0}
.focusPic .focus_num ul{float:right;margin:14px 14px 0 0}
.focusPic .focus_num li{float:left;width:15px;height:15px;background:url(images/focus.png) no-repeat 3px -20px;text-indent:-100px;overflow:hidden;margin:0 3px;padding:0;cursor:pointer}
.focusPic .focus_num .on{background-position:3px 4px}
.area_left ul{margin-left:3px}
.area_left li{list-style:inside;line-height:22px;font-size:14px}
.area_left .hot_news{padding:0 8px 0 18px;font-size:12px;position:relative}
.area_left .hot_news p{margin-bottom:5px}
.area_left .hot_news h2{font-size:18px;margin:10px 0 4px 0;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.area_left .hot_news ul{margin-top:10px}
.area_left .hot_news li{line-height:25px}
.area_left .hot_photos{padding:15px 0 20px 0;text-align:center;position:relative}
.area_02 .hot_news{padding:8px 8px 30px 8px}
.today_master{margin:0 8px;padding:15px 0;border-bottom:1px solid #5a5863;text-align:center}
.today_master label,.today_master h3{display:block}
.today_master .master_label1{color:#fff;font-size:14px;line-height:18px;padding:5px 0;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.today_master h3{margin:10px 0 0 0;font-size:30px;color:#fff;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.today_master .master_label2{color:#fff;font-size:12px}
.master_activity{padding:15px 18px 30px;position:relative}
.master_activity .related_meeting{padding:0 4px;text-align:right}
.master_activity .related_article{padding:10px 0}
.master_activity .related_article .photos{width:260px;height:120px;position:relative;width:260px}
.master_activity .related_article h4{position:absolute;left:10px;bottom:1px;font-weight:bold;font-size:13px}
.master_activity .related_article .t_bg{width:260px;height:22px;background:#000;position:absolute;left:0;bottom:0;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6}
.area_left .related_article ul{margin:15px 0}
.area_left .related_article li{font-size:13px;height:28px}
.astro_estimate{padding:18px 18px 35px}
.astro_estimate h3{display:block;font-size:16px;margin:6px 0;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.astro_estimate .estimate_option{margin:8px 0}
.xzcs_mod span{float:left;margin:4px 10px 0 0}
.select_styled{margin-right:10px;float:left;cursor:pointer;width:85px;height:21px;overflow:hidden;background:url(images/select.png) no-repeat 99% 1px;_background:0;display:inline-block;border:1px #d1d1e1 solid}
.select_styled select{background:none transparent scroll repeat 0 0;-webkit-appearance:none;width:120px;_width:85px;height:20px;border:0;color:#fff;cursor:pointer}
.select_styled option{background:#2b2934;padding:0;border:0}
.photo_link{display:block;position:relative;width:300px;height:250px;margin-bottom:50px}
.photo_link.nomargin{margin:0}
.photo_link .mask,.photo_link .photo_title{position:absolute;right:0;bottom:0;width:100%;height:45px;line-height:45px;padding:0}
.photo_link .mask{background:#000;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5}
.photo_link .photo_title{text-indent:1em;font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.astro_snippet{padding:10px 12px 25px;height:130px}
.astro_snippet h3{display:block;font-size:16px;margin:6px 0}
.area_left ul.astro_stars{margin:0;padding:0 0 50px 0}
.astro_stars li{float:left;margin:0 0 8px 0;list-style:none;width:74px}
.astro_stars li img{width:60px;height:60px}
.xz_scroll{position:relative}
.xz_scroll .scroll_body{width:282px;height:204px;overflow:hidden;margin:50px 0 50px 9px}
.xz_scroll .scroll_body ul{width:300px}
.astro_talk{background:#594e76 url(images/astro_talk_bg.png) no-repeat;color:#fe766a;padding:8px 0}
.astro_talk .right{width:138px;text-align:right;padding:8px 18px 0 0}
.astro_talk .right label{display:block;font-size:14px;font-family:arial;height:15px;line-height:15px}
.astro_talk .right label.label2{font-size:12px}
.astro_talk .right h2{display:block;font-size:16px;margin:4px 0}
.astro_talk .right h2 a{padding-left:34px;background:url(images/bbs_more.png) no-repeat 0 8px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.astro_talk a{color:#fe766a}
.astro_talk ul{margin-left:20px;width:760px}
.astro_talk li{float:left;width:116px;line-height:36px;font-size:14px}
.contact{padding:30px 0 40px;text-align:center}
.astro_card{padding:20px}
.astro_card_wrap{padding:14px 20px;border:1px solid #dadada;width:300px;position:relative}
.astro_card_wrap h2{margin:5px 2px;font-size:14px;font-weight:bold}
.astro_card_wrap h2 a{color:#252525}
.astro_card_wrap p{color:#656565;height:76px}
.daily_astro{padding:25px 0 12px;border-bottom:1px solid #cacaca;width:278px;text-align:center}
.daily_astro h2{font-size:14px;padding-right:5px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.daily_astro h2 a{font-size:22px}
.daily_astro select{margin:6px 8px}
.quick_astro{padding:12px 0;width:278px}
.quick_astro h2{font-size:14px;padding:8px 0}
.quick_astro h2 a{color:#252525}
.quick_astro label{line-height:22px}
.quick_astro input{text-align:center;width:74px;border:1px solid #d3d1dc;background:#fff;padding:3px}
.submit_line .submit_line{text-align:right}
.details_life{width:375px;overflow:hidden}
.details_life ul{width:420px}
.details_life li{float:left;height:27px;width:126px;background:url(images/li.png) no-repeat 0 6px;padding-left:5px}
.area_left input.astro_submit{cursor:pointer;margin-left:6px;background:#ff7463;color:#fff;font-size:13px;width:43px;border:0;padding:2px 0}
.area_right input.astro_submit,.col_b_2 .tabs_content input.astro_submit{cursor:pointer;float:right;margin-right:10px;background:#50436f;color:#fff;font-size:14px;width:75px;border:1px solid #d3d1dc;padding:2px 0}
.astro_estimate input.astro_submit{cursor:pointer;float:right;margin-right:5px}
.holic_astro{padding:0;width:278px}
.holic_astro label{font-size:13px;font-family:arial;line-height:14px;display:block;color:#444}
.holic_astro h2{font-size:22px;line-height:22px;margin-top:4px;color:#202020;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif;background:url(images/dotsmap.png) repeat-x 100% 5px}
.holic_astro h2 span{background:#fff;padding-right:10px}
.astro_pn_nav{padding:18px 0}
.area_left .astro_pn_nav{padding:12px 0 8px}
.area.area_kydt .photo_link{margin-bottom:0}
.area.area_kydt .area_right .astro_plus{bottom:-10px}
.astro_pn_nav a,.astro_pn_nav span{float:right;display:block;width:15px;height:15px;cursor:pointer}
.astro_pn_nav .prev{background:url(images/idx_icon.png) no-repeat 0 -631px;margin-right:20px}
.astro_pn_nav .next{background:url(images/idx_icon.png) no-repeat 0 -646px;margin-right:5px}
.astro_gift_list{margin:30px 0 0 40px;width:620px;height:250px;overflow:hidden}
.astro_gift_list ul{width:640px}
.astro_gift_list li{float:left;width:100px;height:100px;overflow:hidden;margin:0 60px 25px 0;cursor:pointer;position:relative}
.astro_gift_list .thumb{float:left;width:100px}
.astro_gift_list .t_bg{filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;height:22px;background:#000;width:140px;position:absolute;bottom:0;left:0}
.astro_gift_list h3 a{position:absolute;bottom:0;left:0;color:#fff;height:20px;width:100px;overflow:hidden;text-align:center}
.media_partners .big_title span{background:0}
.partners{padding:60px 0 0}
.partners ul li{width:112px;float:left;margin-left:20px;line-height:24px;display:inline}
.partners a{color:#868686}
.common_news{padding:50px 0 0 22px;font-size:12px;width:638px;overflow:hidden}
.common_news .circle_left{margin:0 25px 8px 10px;float:left;display:inline}
.common_news .info{float:left;width:465px}
.common_news .info p{margin-top:10px}
.common_news a{color:#333}
.common_news p{color:#8d8d8d;margin:10px 0}
.common_news .bd{width:638px;overflow:hidden}
.common_news ul{width:805px;margin-top:15px}
.common_news ul li{float:left;width:272px;height:20px;overflow:hidden;line-height:20px;background:url(images/idx_icon.png) no-repeat 0 -661px;padding-left:14px;margin:3px 0;margin-right:65px}
.common_news ul li a{float:left}
.common_news ul li span{float:right;color:#8b8b8b}
.common_news h2{margin:10px 0 3px}
.common_news h2 a{font-weight:bold;font-size:14px}
.col_1_3{padding:50px 0 0 20px;font-size:12px;width:200px;float:left}
.col_1_3,.col_1_3 a{color:#222}
.col_1_3 h2,.col_2_3 h2{color:#333;text-align:center;margin:0;font-size:16px}
.circle_photo{width:135px;height:135px;overflow:hidden;position:relative}
.circle_photo a{display:block}
.circle_photo span{background:url(images/circle.png)no-repeat;_background:url(images/circle_8.png) no-repeat;width:135px;height:135px;overflow:hidden;display:block;position:absolute;top:0;left:0}
.col_1_3 .circle_photo{display:block;margin:8px auto}
.col_1_3 h2 a{font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif;display:inline-block;padding-right:14px;background:url(images/ys_title.png) no-repeat 100% 15px;height:20px;font-size:16px;overflow:hidden}
.col_1_3 a{color:#333}
.col_1_3 p{color:#8d8d8d;display:block;margin:16px 0 22px;height:64px}
.col_1_3 p a{font-weight:bold;color:#4f436f}
.col_1_3 ul li{width:180px;height:14px;line-height:14px;display:block;margin:8px 0;background:url(images/idx_icon.png) no-repeat 172px -137px}
.col_a_2{padding:50px 0 0 20px;font-size:12px;width:220px;float:left}
.col_b_2{padding:50px 0 0 20px;font-size:12px;width:400px;float:left}
.col_a_2 h3,.col_b_2 h3{color:#000;text-align:left;margin:10px 0;font-size:16px;font-weight:bold}
.col_a_2,.col_a_2 a,.col_b_2,.col_b_2 a{color:#222}
.col_a_2 div.on{display:block}
.col_a_2 .tabs_nav{width:218px;margin:0;padding:0;background:#f7f7f7;border:1px solid #e2e2e2;border-bottom:0}
.col_a_2 .tabs_nav li{float:left;width:53px;border-left:1px #e5e5e5 solid;text-align:center;font-size:12px;line-height:16px;padding:6px 0;cursor:pointer}
.col_a_2 .tabs_nav li.first{border-left:0}
.col_a_2 .tabs_nav li.on{font-weight:bold;color:#392e7a;background:#fff}
.col_a_2 .tabs_content{width:218px;height:277px;overflow:hidden;border:1px solid #e2e2e2;border-top:0;padding:5px 0 0;position:relative}
.col_a_2 .tabs_content .down_arrow{position:absolute;top:-1px;left:50%;margin-left:-7px;width:13px;height:6px;background:url(images/idx_icon.png) no-repeat 0 -717px;display:block}
.col_a_2 .tabs_content .astro_list{width:300px}
.col_a_2 .astro_list li{float:left;display:inline;width:52px;padding-left:44px;text-align:left;font-size:14px;line-height:36px;margin:2px 0 2px 10px;height:36px;background:#fff url(images/idx_icon.png) no-repeat 0 -154px}
.col_a_2 .astro_list .jinniu{background-position:0 -394px}
.col_a_2 .astro_list .shuangzi{background-position:0 -194px}
.col_a_2 .astro_list .juxie{background-position:0 -434px}
.col_a_2 .astro_list .lion{background-position:0 -234px}
.col_a_2 .astro_list .chunv{background-position:0 -474px}
.col_a_2 .astro_list .tianping{background-position:0 -274px}
.col_a_2 .astro_list .tianxie{background-position:0 -514px}
.col_a_2 .astro_list .sheshou{background-position:0 -314px}
.col_a_2 .astro_list .moxie{background-position:0 -554px}
.col_a_2 .astro_list .shuiping{background-position:0 -354px}
.col_a_2 .astro_list .shuangyu{background-position:0 -594px}
.col_b_2 .tabs_nav{width:396px;margin:0;padding:0;background:#f7f7f7;border:1px solid #e2e2e2;border-bottom:0;border-right:0}
.col_b_2 .tabs_nav li{float:left;width:65px;text-align:center;border-right:1px solid #e2e2e2}
.col_b_2 .tabs_nav li span{display:block;font-size:12px;line-height:18px;height:18px;padding:6px 0;cursor:pointer;color:#392e7a}
.col_b_2 .tabs_nav li.on{position:relative}
.col_b_2 .tabs_nav li.on span{background:#fff;position:relative;top:1px;font-weight:bold}
.col_b_2 .xp_pannel{padding:15px 0 0 5px}
.col_b_2 .pannel{padding:15px 0 15px 10px}
.col_b_2 .tabs_content{width:395px;height:280px;border:1px solid #e2e2e2}
.col_b_2 .tabs_content .astro_list li{float:left;width:52px;padding-left:44px;text-align:left;font-size:14px;line-height:36px;margin:2px 0 2px 10px;height:36px;background:url(images/idx_icon.png) no-repeat 0 -154px}
.col_b_2 .tabs_content .on{display:block}
.col_b_2 .tabs_content label{line-height:22px}
.col_b_2 .tabs_content input{width:73px;border:1px solid #d3d1dc;background:#fff;padding:3px}
.col_b_2 .tabs_content input.zb_text{width:315px}
.col_b_2 .tabs_content .copyright{text-align:right;color:#bcbbc0;padding:7px 0 0 0}
.xingpan_birth{width:315px;margin-left:5px}
.xingpan_birth input{text-align:center}
.master_list{padding:55px 0 0 20px;font-size:12px;width:640px;float:left}
.master_list .tabs_nav{width:640px}
.master_list .tabs_nav a{padding:0 3px;font-size:14px;cursor:pointer}
.master_list .tabs_nav a.on{font-weight:bold}
.master_list .tabs_content{padding:10px 0;height:410px;overflow:hidden}
.master_list .tabs_content .pannel{display:none;width:640px;overflow:hidden}
.master_list .tabs_content .on{display:block}
.master_list .tabs_content ul{border-top:1px #ddd solid;padding-top:10px;width:680px}
.master_list .tabs_content li{float:left;width:100px;height:135px;text-align:center;overflow:hidden;margin-right:35px;display:inline}
.master_list .tabs_content li img{padding:4px;border:1px #efefef solid;width:80px;height:80px}
.master_list .tabs_content h3{margin-top:8px}
.master_list .tabs_content a{color:#252525}
.area.bordered.aszx_area .area_right .astro_plus{bottom:-5px}
.astro_left{float:left;width:300px}
.luck_tab .hd{height:52px;border-bottom:1px #456268 solid}
.luck_tab .hd ul{margin:0}
.luck_tab .hd li{float:left;width:75px;text-align:center;height:52px;line-height:52px;list-style:none;font-size:12px}
.luck_tab .hd a{color:#cfbdff;text-decoration:none}
.luck_tab .hd .on{background:url(images/luck_on.png) no-repeat center bottom;height:53px;position:relative;z-index:2}
.luck_tab .hd .on a{color:#ff978a}
.luck_tab .bd .pannel{display:none;width:300px;overflow:hidden}
.luck_tab .bd .on{display:block}
.luck_tab .bd ul{margin:12px 0 5px 15px;width:340px}
.luck_tab .bd li{float:left;height:32px;margin-right:38px;list-style:none;font-size:12px;overflow:hidden}
.chart .quick_astro{padding:20px 0 30px 18px}
.chart .quick_astro .left input{width:70px;border:1px #cecedd solid;background:none transparent scroll repeat 0 0;color:#fff}
.chart input.astro_submit{width:84px;height:28px;font-size:14px}
.chart .astro_btns{text-align:right;padding:5px 34px 0 0}
.measure{padding-bottom:20px}
.master{padding-bottom:20px;width:300px;overflow:hidden}
.master .big_title{height:40px}
.master .big_title span{float:left}
.scroll_btn{float:right;margin-top:15px}
.master a.prev,.master a.next{float:left;width:15px;height:15px;cursor:pointer;overflow:hidden;padding:0}
.master .prev{background:url(images/idx_icon.png) no-repeat 0 -631px;margin-right:20px}
.master .next{background:url(images/idx_icon.png) no-repeat 0 -646px;margin-right:5px}
.master .scroll_body{width:296px;height:60px;overflow:hidden;margin:12px 0 20px 10px}
.master .scroll_body div{width:9999px}
.master .scroll_body ul{display:inline;float:left}
.master .photos{width:300px;height:250px;overflow:hidden;position:relative}
.master .photos .bg{height:45px;width:300px;background:#434346;position:absolute;left:0;bottom:0;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5}
.master .photos h3{position:absolute;left:18px;bottom:10px}
.master .photos a{color:#fff;font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif}
.astro_right{float:right;width:640px}
.archives{float:left;width:290px;margin-top:30px}
.archives h2{text-align:center}
.archives h2 a{font-size:14px;color:#282828;font-weight:bold}
.archives .date{text-align:center;color:#282828;margin:3px 0 15px 0}
.archives p{color:#666;line-height:20px}
.archives_ul{width:290px;overflow:hidden;margin:16px 0 10px 0}
.archives_ul ul{width:320px}
.archives_ul li{float:left;margin:0 27px 10px 0;display:inline;text-align:center;line-height:28px}
.archives_ul a{width:79px;height:28px;background:#4f436f;color:#fff;float:left}
.archives_ul .last a{width:110px}
.archives_img{width:320px;float:right;margin-top:10px;display:inline}
.archives_img .bd{width:320px;height:242px;position:relative}
.archives_img .bd img{margin:40px 0 0 50px}
.archives_img .bd span{position:absolute;left:0;top:0;width:320px;height:242px;display:block;background:url(images/astro_bg.png?0520) no-repeat;_background:url(images/astro_bg_8.png?0520) no-repeat}
.archives_img .ft{height:35px;background:#4f436f;line-height:35px;overflow:hidden;padding-left:35px}
.archives_img .ft a{color:#fff;font-size:14px;float:left}
.archives_img .ft .split{border-left:1px #fff solid;margin:10px 15px 0 15px;height:14px;float:left;overflow:hidden}
.news_mod{border-top:1px #ccc solid;padding:20px 0}
.news_mod a{color:#282828}
.news_cell{float:left;width:310px;border-left:1px #ddd dotted;padding-left:18px}
.news_cell h2 a{font-size:14px;font-weight:bold}
.news_mod .first{border-left:0;padding-left:0}
.news_row{margin-top:12px}
.news_row .left_img{float:left;width:130px}
.news_row .left_img h3{margin-top:5px}
.news_row .photos{margin-bottom:20px}
.news_row .list{width:180px;float:right}
.news_row .list li{background:url("images/idx_icon.png") no-repeat 0 -661px transparent;padding-left:14px;height:25px;overflow:hidden}
.news_row .five{margin-top:12px}
